body#property-videos .entry .row .left,
body#property-videos .entry .row .right {
    width: 100%;
    margin:0;
    box-sizing:border-box;
    max-width: 50%;
    padding-bottom:30.25%;
    position:relative;
}
body#property-videos .entry .row iframe {
    width:100%;
    height: 100%;
    padding:10px;
    position:absolute;
}
@media (max-width: 1023px) {
  #content {
    float: left;
    width: calc(100% - 240px);
  }
  #sidebar {
      position: relative;
  }
}


/* a/tickets/155631 - 0504th2020 */
body#home .bx-wrapper .bx-viewport {
  height: auto!important;
}
